:root{
    --azul:#2f84c6;
}

.hero{
    background:
    linear-gradient(
    rgba(0,0,0,.6),
    rgba(0,0,0,.6)),
    url('../img/banner.jpg');

    background-size:cover;
    background-position:center;
    min-height:700px;

    display:flex;
    align-items:center;
}

.hero h1{
    font-weight:700;
}

.btn-primary{
    background:var(--azul);
    border:none;
}

.whatsapp-float{
    position: fixed;
    width: 65px;
    height: 65px;
    bottom: 25px;
    right: 25px;

    background: #25D366;
    color: #fff;

    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 35px;

    text-decoration: none;

    box-shadow: 0 5px 15px rgba(0,0,0,.3);

    z-index: 9999;

    transition: .3s;
}

.whatsapp-float:hover{
    transform: scale(1.1);
    color: white;
}

.galeria-item{
    overflow:hidden;
    border-radius:15px;
}

.galeria-item img{
    width:100%;
    height:300px;
    object-fit:cover;
    cursor:pointer;
    transition:.4s;
}

.galeria-item img:hover{
    transform:scale(1.08);
}